field: 3e84d4b8-bb94-4580-9f7f-2800b6874130 # Inhalt
fieldLayouts:
  e48fefdd-bece-45c1-833d-17dde3fe148e:
    tabs:
      -
        fields:
          ee2bdc6c-d440-48a2-95df-9488c0d56160:
            required: false
            sortOrder: 2
          fb0c098c-630f-41aa-b55e-c0b1d4cb7e86:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  ee2bdc6c-d440-48a2-95df-9488c0d56160:
    contentColumnType: boolean
    fieldGroup: null
    handle: fullWidthIframe_switch
    instructions: 'Soll das iFrame responsive gemacht werden? '
    name: 'Responsive iFrame? '
    searchable: true
    settings:
      default: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  fb0c098c-630f-41aa-b55e-c0b1d4cb7e86:
    contentColumnType: text
    fieldGroup: null
    handle: embedCode
    instructions: ''
    name: 'Embed Code'
    searchable: true
    settings:
      charLimit: ''
      code: '1'
      columnType: text
      initialRows: '4'
      multiline: '1'
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: embedCode
name: 'Embed Code'
sortOrder: 6
